<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="c14440bd-4d92-4af8-b856-98d20efbf74a" name="192.168.2.199">
        <fileTransfer accessType="SFTP" host="192.168.2.199" port="26611" sshConfigId="a549b502-a506-482e-9a38-0eb5cd233ca3" sshConfig="root@192.168.2.199:26611 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>